aagc.vo

## Class StrutturaErogatriceResponse

- java.lang.Object
- - aagc.vo.StrutturaErogatriceResponse

-     public class StrutturaErogatriceResponse
      extends java.lang.Object

  Classe Java per strutturaErogatriceResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="strutturaErogatriceResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codice" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="denominazione" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codice`
    `protected java.lang.String` | `denominazione`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `StrutturaErogatriceResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodice()` Recupera il valore della proprietà codice.
    `java.lang.String` | `getDenominazione()` Recupera il valore della proprietà denominazione.
    `void` | `setCodice(java.lang.String value)` Imposta il valore della proprietà codice.
    `void` | `setDenominazione(java.lang.String value)` Imposta il valore della proprietà denominazione.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codice

          protected java.lang.String codice

    - #### denominazione

          protected java.lang.String denominazione

  - ### Constructor Detail

    - #### StrutturaErogatriceResponse

          public StrutturaErogatriceResponse()

  - ### Method Detail

    - #### getCodice

          public java.lang.String getCodice()

      Recupera il valore della proprietà codice.
      Returns:
        possible object is `String`

    - #### setCodice

          public void setCodice(java.lang.String value)

      Imposta il valore della proprietà codice.
      Parameters:
        `value` - allowed object is `String`

    - #### getDenominazione

          public java.lang.String getDenominazione()

      Recupera il valore della proprietà denominazione.
      Returns:
        possible object is `String`

    - #### setDenominazione

          public void setDenominazione(java.lang.String value)

      Imposta il valore della proprietà denominazione.
      Parameters:
        `value` - allowed object is `String`